<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_966f274fa5b27d5fc02b519ac20eef24" kind="dir">
    <compoundname>COMPONENT_CY8CKIT-028-EPD</compoundname>
    <innerdir refid="dir_eac8325a9378294d3c95be1a12e0dcae">CY8CKIT-028-EPD</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_CY8CKIT-028-EPD/" />
  </compounddef>
</doxygen>